const system=require("../../../system");
const Dao=require("../../dao.base");
class ImginfoDao extends Dao{
  constructor(){
    super(Dao.getModelName(ImginfoDao));
  }
  extraWhere(qobj, qw, qc) {
    console.log(qobj)
    if(!qobj.company_id){
      qw["company_id"] = "";
    }else{
      qw["company_id"] = Number(qobj.company_id);
    }
    return qw
  }
}
module.exports=ImginfoDao;
